body{
	background-image: linear-gradient(180deg, rgba(19, 19, 22, 0) 0%, #131316 70%), url('../images/bg.webp');
	background-repeat: no-repeat;
	background-size: contain;
    background-color: #131316;
	padding: 0 10px;
}

header{
	margin-top: 20px;
	margin-bottom: 50px;
}

.container{
	width: 620px;
	max-width: 100%;
	margin: 0 auto;
	padding: 0;
}

header .container, footer .container{
	display: flex;
    align-items: center;
    justify-content: space-between;
}

button{
	text-transform: uppercase;
	height: 40px;
    background: linear-gradient(87.23deg, rgba(128, 26, 179, 0) -91.42%, #4C4CFF 99.79%);
    border-radius: 4px;
	color: #fff;
	border: 0;
	font-weight: 400;
    font-size: 16px;
}

header button{
	width: 180px;
	max-width: 100%;
}

img{
	max-width: 100%;
}

h2{
	font-weight: 400;
    font-size: 32px;
	color: #fff;
	text-align: center;
	margin-bottom: 30px;
}

h3{
	font-weight: 400;
    font-size: 16px;
	text-align: center;
}

h3.white{
	color: #fff;
}

.products{
	list-style: none;
	display: flex;
    justify-content: space-between;
    padding-left: 0;
	flex-wrap: wrap;
}

.products.top{
	margin-bottom: 10px;
}

.products li{
    background: rgba(255, 255, 255, 0.95);
    border-radius: 4px;
	max-width: 100%;
	padding: 10px;
	display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.products.top li{
	height: 310px;
	width: 200px;	
}

.products.bottom li{
	width: 305px;
	height: 340px;
}

.products.bottom{
	margin-bottom: 50px;
}

.price{
	display: flex;
    justify-content: space-around;
	align-items: center;
}

.price .new{
	font-weight: 700;
    font-size: 24px;
	color: #131316;
}

.price .old{
	font-weight: 400;
    font-size: 16px;
	text-decoration-line: line-through;
    color: #D9D9D9;
}

.products img{
	height: 130px;
    object-fit: contain;
}

.best{
	width: 620px;
	max-width: 100%;
    height: 470px;
    background: rgba(255, 255, 255, 0.95);
    border-radius: 4px;
	padding: 30px 10px;
	display: flex;
    flex-direction: column;
    justify-content: space-between;
	margin-bottom: 60px;
}

.best button, .best .promo{
	width: 280px;
    height: 60px;
	margin: 0 auto;
}

.content{
	display: flex;
	margin-right: 55px;
}

.rating{
	margin-bottom: 20px;
}

.rating span{
	content: url('../images/rate.webp');
	margin-right: 8px;
}

.rating span:last-child{
	opacity: 0.1;
	margin-right: 0;
}

.best .info h3{
	text-align: left;
}

.best .info p{
	font-weight: 400;
    font-size: 13px;
}

.info{
	margin-left: 20px;
	margin-bottom: 25px;
}

.best .info .price{
	justify-content: flex-start;
	margin-bottom: 25px;
}

.best .info .price span:not(:last-child){
	margin-right: 15px;
}

.best .info .price .new{
	font-size: 16px;
}

.sale{
	width: 60px;
    height: 24px;
    color: #fff;
    background: #FF0000;
    border-radius: 4px;
	font-weight: 700;
	text-align: center;
}

.details{
	display: flex;
    justify-content: space-between;
	font-size: 13px;
	height: 25px;
}

.red{
	color: #FF0000;
	font-weight: 700;
}

.promo{
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px dashed;
  margin-bottom: 10px!important;
  font-weight: 700;
}

.social span{
	width: 68px;
    height: 68px;
	margin: 0 8px;
}

.social{
	text-align: center;
	margin: 20px 30px;
}

footer{
	margin-bottom: 30px;
}

.contacts{
  display: flex;
  flex-direction: column;
}

.contacts p{
  margin-bottom: 0;
  color: rgba(255, 255, 255, 0.5);
}

.contacts a{
	font-weight: 400;
    font-size: 16px;
	color: #fff;
	text-decoration: none;
}

.contacts a:last-child{
	text-decoration: underline;
}


@media(max-width: 420px){
	.products.top li, .products.bottom li{width: 100%; margin-bottom: 10px;}
	.best{height: auto;}
	.content{flex-wrap: wrap;}
}